:root {
    --control-color: #f80;
    --control-color-hover: #ffba00
}

.button-color {
    color: white;
    background-color: var(--control-color);
}

.button-color:hover {
    color: white;
    background-color: var(--control-color-hover);
}

input[type="checkbox"] {
    color: white;
    accent-color: var(--control-color);
}

input[type="checkbox"]:checked {
    background-color: white;
    accent-color: var(--control-color);
}

.red-star label:after {
    content: " *";
    color: red;
}